org.gnome.glib

## Interface Application.Startup

- Enclosing class:
    Application

      public static interface Application.Startup

  This signal is emitted on the primary instance immediately after registration. This is the place to put (or call) your user interface initialization code.
  Since:
    4.1.2
  Author:
    Guillaume Mazoyer

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onStartup(Application source)`

- - ### Method Detail

    - #### onStartup

          void onStartup(Application source)